--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: WebAgent::CookieUtils#tail_match?
is_singleton: false
name: tail_match?
params: (str1, str2)
visibility: public
